<panel name="pan_instrucs" x="150" y="100" w="500" h="300" colour="" alpha="1.0">
	<label name="lbl_title" 	x="10"		y="10" 		w="480" 	h="30" textcolour="FFFFFF" text="Instructions" xalign="1" yalign="1" font="Medium"/>
	<label name="lbl_instrucs" 	x="10"		y="45" 		w="440" 	h="200" textcolour="FFFFFF" text="" xalign="1" yalign="1" font="Medium"/>
	<button name="btn_ok" 		x="100"		y="260" 	w="300" 	h="30" 	text="OK" link="" textcolour="000000" font="Medium"/>
</panel>